suse-security-announce November 2011 archive
Main Archive Page > Month Archives  > suse-security-announce archives
suse-security-announce: By Thread

suse-security-announce By Thread

SubjectAuthor Date
[security-announce] SUSE-SU-2011:1270-3: important: Security update for bindopensuse-security_at_nospam30 Nov 2011
[security-announce] Advance discontinuation notice for openSUSE 11.3Marcus Meissner30 Nov 2011
[security-announce] SUSE-SU-2011:1270-2: important: Security update for bindopensuse-security_at_nospam23 Nov 2011
[security-announce] SUSE Security Announcement: NetworkManager, wpa_supplicant, NetworkManager-gnome (SUSE-SA:2011:045)Ludwig Nussel22 Nov 2011
[security-announce] openSUSE-SU-2011:1272-1: important: bindopensuse-security_at_nospam22 Nov 2011
[security-announce] SUSE-SU-2011:1270-1: important: Security update for bindopensuse-security_at_nospam22 Nov 2011
[security-announce] SUSE-SU-2011:1268-1: important: Security update for bindopensuse-security_at_nospam22 Nov 2011
[security-announce] SUSE Linux Enterprise Server 10 Service Pack 3 regular support and maintenance has concludedMarcus Meissner21 Nov 2011
[security-announce] SUSE Security Announcement: acroread security update (SUSE-SA:2011:044)Matthias Weckbecker21 Nov 2011
[security-announce] SUSE-SU-2011:1266-1: critical: Security update for MozillaFirefoxopensuse-security_at_nospam18 Nov 2011
[security-announce] SUSE-SU-2011:1256-2: critical: Security update for mozilla-nssopensuse-security_at_nospam18 Nov 2011
[security-announce] openSUSE-SU-2011:1263-1: important: VUL-1: wireshark: new updates fix two DoS issuesopensuse-security_at_nospam18 Nov 2011
[security-announce] SUSE-SU-2011:1262-1: important: Security update for wiresharkopensuse-security_at_nospam18 Nov 2011
[security-announce] SUSE-SU-2011:1256-1: critical: Security update for Mozilla Firefoxopensuse-security_at_nospam17 Nov 2011
[security-announce] SUSE Security Announcement: flash-player security update (SUSE-SA:2011:043)Matthias Weckbecker17 Nov 2011
[security-announce] openSUSE-SU-2011:1240-2: critical: VUL-0: flash-player: sec. update to version 11.1.102.55opensuse-security_at_nospam16 Nov 2011
[security-announce] SUSE-SU-2011:1244-1: critical: Security update for flash-playeropensuse-security_at_nospam15 Nov 2011
[security-announce] openSUSE-SU-2011:1243-1: critical: MozillaFirefox secuirty updateopensuse-security_at_nospam15 Nov 2011
[security-announce] openSUSE-SU-2011:1242-1: critical: MozillaFirefoxopensuse-security_at_nospam15 Nov 2011
[security-announce] openSUSE-SU-2011:1240-1: critical: VUL-0: flash-player: sec. update to version 11.1.102.55opensuse-security_at_nospam15 Nov 2011
[security-announce] SUSE-SU-2011:1239-1: critical: Security update for Acrobat Readeropensuse-security_at_nospam14 Nov 2011
[security-announce] openSUSE-SU-2011:1238-1: critical: acroreadopensuse-security_at_nospam14 Nov 2011
[security-announce] SUSE-SU-2011:1229-1: important: Security update for apache2opensuse-security_at_nospam09 Nov 2011
[security-announce] SUSE-SU-2011:1218-1: important: Security update for pamopensuse-security_at_nospam04 Nov 2011
[security-announce] openSUSE-SU-2011:1217-1: important: apache2: Fixed several security issuesopensuse-security_at_nospam04 Nov 2011
[security-announce] SUSE-SU-2011:1216-1: important: Security update for Apache 2opensuse-security_at_nospam04 Nov 2011
[security-announce] SUSE-SU-2011:1215-1: important: Security update for Apache2opensuse-security_at_nospam04 Nov 2011
[security-announce] SUSE-SU-2011:1209-1: important: Security update for pamopensuse-security_at_nospam02 Nov 2011
[security-announce] openSUSE-SU-2011:1208-1: important: pam: fixing stack overflow (CVE-2011-3148), a local DoS (CVE-2011-3149) and CVE-2010-3316.opensuse-security_at_nospam02 Nov 2011
[security-announce] SUSE-SU-2011:1207-1: important: Security update for pamopensuse-security_at_nospam02 Nov 2011
[security-announce] SUSE-SU-2011:1205-1: important: Security update for pamopensuse-security_at_nospam02 Nov 2011
[security-announce] SUSE-SU-2011:1140-2: important: Security update for poptopensuse-security_at_nospam02 Nov 2011
[security-announce] openSUSE-SU-2011:1204-1: important: pam: fixing stack overflow (CVE-2011-3148) and DoS (CVE-2011-3149)opensuse-security_at_nospam02 Nov 2011
[security-announce] openSUSE-SU-2011:1203-1: important: rpm (CVE-2011-3378)opensuse-security_at_nospam02 Nov 2011